aboutsummaryrefslogtreecommitdiffstats
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rw-r--r--build.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/build.sh b/build.sh
index 7b3c4b7f..46ff4887 100644
--- a/build.sh
+++ b/build.sh
@@ -28,11 +28,11 @@ for dir in ${amd64_dirs}; do
done
[ ! -z "${amd64_dirs}" ] &&
(docker rmi \
- "${repo}/functest-kubernetes-core:amd64-latest" golang:alpine3.8 || true)
+ "${repo}/functest-kubernetes-core:amd64-latest" golang:alpine3.9 || true)
find . -name Dockerfile -exec git checkout {} +
find . -name Dockerfile -exec sed -i \
- -e "s|golang:alpine3.8|arm64v8/golang:alpine3.8|g" {} +
+ -e "s|golang:alpine3.9|arm64v8/golang:alpine3.9|g" {} +
find . -name Dockerfile -exec sed -i \
-e "s|opnfv/functest-kubernetes-core|\
${repo}/functest-kubernetes-core:arm64-latest|g" {} +
@@ -49,7 +49,7 @@ for dir in ${arm64_dirs}; do
done
[ ! -z "${arm64_dirs}" ] &&
(docker rmi "${repo}/functest-kubernetes-core:arm64-latest" \
- arm64v8/golang:alpine3.8 || true)
+ arm64v8/golang:alpine3.9 || true)
find . -name Dockerfile -exec git checkout {} +
exit $?